#Thu May 29 22:19:10 IST 2025
com.fdaRidersAppNew.App.app-main-35\:/xml/config.xml=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/xml_config.xml.flat
com.fdaRidersAppNew.App.app-main-35\:/mipmap-mdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
com.fdaRidersAppNew.App.app-main-35\:/mipmap-xhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
com.fdaRidersAppNew.App.app-main-35\:/mipmap-ldpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher.png.flat
com.fdaRidersAppNew.App.app-main-35\:/mipmap-xxxhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
com.fdaRidersAppNew.App.app-main-35\:/mipmap-hdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
com.fdaRidersAppNew.App.app-main-35\:/xml/network_security_config.xml=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/xml_network_security_config.xml.flat
com.fdaRidersAppNew.App.app-main-35\:/drawable-nodpi/ic_cdv_splashscreen.png=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/drawable-nodpi_ic_cdv_splashscreen.png.flat
com.fdaRidersAppNew.App.app-main-35\:/mipmap-xxhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
com.fdaRidersAppNew.App.app-main-35\:/raw/alert.mp3=/Volumes/ssd_new/apps/new_pos/delivery/platforms/android/app/build/intermediates/merged_res/debug/raw_alert.mp3.flat
